.version.index /* version checker */
{
	color: #0000FD;
	background-color: #ACF8D5;
}

.html
{
	background: #000000 url("../images/5313877505_6cbae18ea0_o.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1639px;
	background-image: none;
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u578
{
	z-index: 280;
	width: 78px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1591px;
	left: -124px;
}

.ie #u578
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#ppu87
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -82px;
	margin-left: 20px;
}

#pu87
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u87
{
	z-index: 0;
	width: 945px;
	border-style: none;
	border-color: transparent;
	background-color: #654C2E;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	border-radius: 0px 0px 10px 10px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu496
{
	width: 0.01px;
	position: relative;
	left: 26px;
	padding-top: 102px;
	z-index: 2;
	padding-bottom: 30px;
}

#pu496
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u496
{
	z-index: 223;
	width: 395px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u141-51
{
	z-index: 106;
	width: 395px;
	min-height: 123px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u440
{
	margin-top: -17px;
	margin-bottom: 17px;
}

#u439
{
	z-index: 136;
	width: 395px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u141-17,#u141-18,#u141-20,#u141-22,#u141-23,#u141-24,#u141-28,#u141-31,#u141-32,#u141-33,#u141-34,#u141-35,#u141-36,#u141-37,#u141-38,#u141-39,#u141-40,#u141-41,#u141-42,#u141-43,#u141-44,#u141-48
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u444
{
	z-index: 158;
	width: 395px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#pu119
{
	z-index: 105;
	width: 0.01px;
	position: relative;
	margin-left: 1px;
	margin-top: 13px;
}

#u119
{
	z-index: 0;
	width: 395px;
	border-color: #A29D9D;
	background-color: #FFFFFF;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu574
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 22px;
}

#u574
{
	z-index: 278;
	width: 359px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u472-16
{
	z-index: 202;
	width: 395px;
	min-height: 203px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 34px;
	position: relative;
}

#u473
{
	z-index: 208;
	width: 395px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u141-30,#u472-6,#u472-7
{
	font-size: 19px;
	line-height: 23px;
	color: #84B9E5;
	font-weight: bold;
}

#u472-12
{
	font-size: 19px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u472-8
{
	font-size: 12px;
	font-weight: normal;
}

#u548
{
	z-index: 216;
	width: 141px;
	background-color: transparent;
}

#u472-9,#u472-11
{
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}

#u472-14
{
	font-size: 19px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u472-13
{
	font-size: 12px;
	line-height: 14px;
}

#u576
{
	z-index: 279;
	width: 420px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u94-88
{
	z-index: 4;
	width: 448px;
	min-height: 1371px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#u94-2
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	letter-spacing: 0px;
	color: #84B9E5;
	font-weight: bold;
}

#u94-4,#u94-6
{
	font-size: 21px;
	text-align: justify;
	line-height: 25px;
	color: #FFFFFF;
	font-weight: bold;
}

#u94-7
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
	color: #000000;
	font-weight: bold;
}

#u94-20
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u94-24
{
	text-align: justify;
	color: #FFFFFF;
}

#u474,#u109
{
	margin-top: -9px;
	margin-bottom: 9px;
}

#u108
{
	z-index: 30;
	width: 467px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u94-22,#u94-23
{
	color: #FFFFFF;
}

#u94-9,#u94-26
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
	color: #84B9E5;
	font-weight: bold;
}

#u94-14,#u94-16,#u94-34,#u94-36,#u94-47,#u94-49
{
	font-style: italic;
}

#u146
{
	margin-top: -12px;
	margin-bottom: 12px;
}

#u145
{
	z-index: 64;
	width: 467px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u94-59
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
	color: #84B9E5;
	font-weight: normal;
}

#u94-57
{
	font-weight: bold;
}

#u554,#u561
{
	float: left;
	margin-right: 6px;
}

#u555
{
	z-index: 72;
	width: 141px;
	background-color: transparent;
}

#u94-79
{
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u94-72,#u94-74
{
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}

#u463
{
	z-index: 90;
	width: 19px;
	background-color: transparent;
}

#u94-75,#u94-77
{
	color: #000000;
}

#u462,#u573
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u570
{
	z-index: 95;
	width: 19px;
	background-color: transparent;
}

#u94-76,#u94-78
{
	color: #000000;
	line-height: 14px;
}

#u94-11,#u94-12,#u94-18,#u94-19,#u94-28,#u94-29,#u94-31,#u94-32,#u94-38,#u94-39,#u94-41,#u94-42,#u94-44,#u94-45,#u94-51,#u94-52,#u94-62,#u94-64,#u94-65,#u94-67,#u94-68,#u94-70,#u94-71,#u94-80
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #FFFFFF;
}

#u94-83
{
	font-size: 14px;
	text-align: justify;
	color: #FFFFFF;
	font-weight: bold;
}

#u94-84,#u94-85,#u94-86
{
	font-size: 12px;
	text-align: justify;
	line-height: 15px;
	color: #FFFFFF;
}

#u366
{
	z-index: 161;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 758px;
}

#u562-28
{
	z-index: 225;
	width: 53px;
	min-height: 210px;
	background-color: transparent;
	line-height: 14px;
	text-align: right;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 639px;
	left: 8px;
}

#u562-4,#u562-6,#u562-8,#u562-10,#u562-12,#u562-13,#u562-17,#u562-19,#u562-21,#u562-23,#u562-25
{
	color: #FFFFFF;
	font-weight: normal;
}

#u562-2,#u562-15,#u562-26
{
	color: #D3AC2D;
	font-weight: bold;
}

#u564-25
{
	z-index: 253;
	width: 251px;
	min-height: 211px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 639px;
	left: 74px;
}

#u564-19,#u564-21
{
	font-style: normal;
}

#pu470
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin: 1648px -10000px -172px 20px;
}

#u470
{
	z-index: 0;
	width: 945px;
	border-color: #000000;
	background-color: #654C2E;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	border-radius: 10px 10px 0px 0px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu377-33
{
	width: 0.01px;
	position: relative;
	left: 26px;
	padding-top: 34px;
	z-index: 2;
	padding-bottom: 4px;
}

#u377-33
{
	z-index: 163;
	width: 650px;
	min-height: 198px;
	background-color: transparent;
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u377-5
{
	font-size: 9px;
	text-align: justify;
	line-height: 11px;
}

#u377-9
{
	font-size: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u377-7,#u377-11,#u377-13,#u377-14,#u377-16,#u377-19,#u377-21
{
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}

#u141-25,#u141-45,#u472,#u94-21,#u94-53,#u377-23
{
	font-size: 1px;
	line-height: 0px;
}

#u379
{
	z-index: 191;
	width: 19px;
	background-color: transparent;
}

#u463_img,#u379_img
{
	margin: -7px -63px -87px -8px;
}

#u382
{
	z-index: 196;
	width: 19px;
	background-color: transparent;
}

#u463_clip,#u570_clip,#u379_clip,#u382_clip
{
	overflow: hidden;
	width: 19px;
	height: 19px;
}

#u570_img,#u382_img
{
	margin: -7px -35px -86px;
}

#u377-2,#u377-3,#u377-6,#u377-22,#u377-28,#u377-29,#u377-30,#u377-31
{
	font-size: 9px;
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 166px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1647px;
}

